import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ConfigurateTextareaComponent } from './configurate-textarea.component';

describe('ConfigurateTextareaComponent', () => {
  let component: ConfigurateTextareaComponent;
  let fixture: ComponentFixture<ConfigurateTextareaComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ConfigurateTextareaComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ConfigurateTextareaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
